## tracker-utils tracker-utils |

## Functions

gboolean | tracker_accumulator_check_file ()

## Description

## Functions

### tracker_accumulator_check_file ()

    gboolean
    tracker_accumulator_check_file (GSignalInvocationHint *hint,
                                    GValue *return_accumulator,
                                    const GValue *handler_return,
                                    gpointer accumulator_data);

## Types and Values